@import '../../../styles/base/base';
@import '../../../styles/mixins.scss';
@import '../../../styles/variables.scss';

.navbar {
    background: url('assets/img/bg-header.jpg') top center no-repeat;
    background-size: cover;
    color: $white;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    @include xs() {
        text-align: center;
    }

    &-brand {
        width: 100%;
        color: $white;

        &:hover, &:active, &:focus {
            color: $white;
        }
        
    }

    &__logo-unip {
        width: 150px;
        cursor: pointer;        
    }
}